# static build artifacts
/usr/lib/*/libhybris/linker/*.la
/usr/lib/*/libhybris/*.la
/usr/lib/*/*.la

# Headers provided by other packages in debian
/usr/include/GLES/
/usr/include/CL/
/usr/include/GLES2/
/usr/include/GLES3/
/usr/include/EGL/
/usr/include/KHR/
/usr/include/VG/

# These libraries aren't linked by anyone in glvnd world.
usr/lib/*/libEGL_libhybris.so
usr/lib/*/libGLESv1_CM_libhybris.so
usr/lib/*/libGLESv2_libhybris.so

# We don't support OpenCL, but there's no config option (yet) to disable them.
usr/lib/*/libOpenCL.so*
usr/lib/*/pkgconfig/OpenCL.pc

# So does NFC (?)
usr/lib/*/libnfc_ndef_nxp.so*
usr/lib/*/pkgconfig/libnfc_ndef_nxp.pc
